MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003042ATutorModulespublic2007-04-23 04:492007-04-25 08:24
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.5 
Summary0003042: TLE insert link
DescriptionThe TLE module is back up, but the Add to Course button is not adding the resources to the course.
Additional Information
talk to Jason Bentley if required.
jason.bentley@thelearningedge.com.au

---- from him
I have setup an institution for you at

http://trial.thelearningedge.com.au/atutor/ [^]

I have made a user for you of atutor with sys admin rights.

This is you own institution to do with as you want.

I have setup a shared secret of TLE, but wasn?t sure if you needed a ID or not.

Let me know how you go.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-04-23 04:49 greg New Issue
2007-04-23 04:49 greg Affects version => SVN
2007-04-24 08:12 user2 Status new => resolved
2007-04-24 08:12 user2 Fixed in Version => 1.5.5
2007-04-24 08:12 user2 Resolution open => fixed
2007-04-24 08:12 user2 Assigned To => user2
2007-04-25 08:24 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker